[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[DEP-BLOAT] 'sendmail' requires 'cyrus-sasl'



Hello,

the 'sendmail' package has a dependency on '/usr/sbin/saslauthd'
(cyrus-sasl package).  This daemon is required for certain setups
only and should not be required therefore.


Enrico


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]